import influxframework


def execute():
	influxframework.reload_doctype("Letter Head")

	# source of all existing letter heads must be HTML
	influxframework.db.sql("update `tabLetter Head` set source = 'HTML'")
